package com.extia.textblock;
/**
 * Test with for banner exemple
 * 
 */
public enum Banner {

    SQL("""
    █████████     ██████    █████          ███████████ ██████████  █████████  ███████████ █████ ██████   █████   █████████ 
    ███░░░░░███  ███░░░░███ ░░███          ░█░░░███░░░█░░███░░░░░█ ███░░░░░███░█░░░███░░░█░░███ ░░██████ ░░███   ███░░░░░███
   ░███    ░░░  ███    ░░███ ░███          ░   ░███  ░  ░███  █ ░ ░███    ░░░ ░   ░███  ░  ░███  ░███░███ ░███  ███     ░░░ 
   ░░█████████ ░███     ░███ ░███              ░███     ░██████   ░░█████████     ░███     ░███  ░███░░███░███ ░███         
    ░░░░░░░░███░███   ██░███ ░███              ░███     ░███░░█    ░░░░░░░░███    ░███     ░███  ░███ ░░██████ ░███    █████
    ███    ░███░░███ ░░████  ░███      █       ░███     ░███ ░   █ ███    ░███    ░███     ░███  ░███  ░░█████ ░░███  ░░███ 
   ░░█████████  ░░░██████░██ ███████████       █████    ██████████░░█████████     █████    █████ █████  ░░█████ ░░█████████ 
    ░░░░░░░░░     ░░░░░░ ░░ ░░░░░░░░░░░       ░░░░░    ░░░░░░░░░░  ░░░░░░░░░     ░░░░░    ░░░░░ ░░░░░    ░░░░░   ░░░░░░░░░          
    """),
    JSON("""
                ___  _______  _______  __    _    _______  _______  _______  _______  ___   __    _  _______ 
            |   ||       ||       ||  |  | |  |       ||       ||       ||       ||   | |  |  | ||       |
            |   ||  _____||   _   ||   |_| |  |_     _||    ___||  _____||_     _||   | |   |_| ||    ___|
            |   || |_____ |  | |  ||       |    |   |  |   |___ | |_____   |   |  |   | |       ||   | __ 
        ___|   ||_____  ||  |_|  ||  _    |    |   |  |    ___||_____  |  |   |  |   | |  _    ||   ||  |
        |       | _____| ||       || | |   |    |   |  |   |___  _____| |  |   |  |   | | | |   ||   |_| |
        |_______||_______||_______||_|  |__|    |___|  |_______||_______|  |___|  |___| |_|  |__||_______|
    """);;
    

    private final String banner;

    private Banner(String banner)
    {
        this.banner = banner;
    }

    public String getBanner()
    {
        return banner;
    }
}
